@charset "utf-8";

@import "../../css/style.css";

/* Contents
--------------------------------------------------*/
.brd {
	border-right: 1px dotted #CCCCCC;
}

.pr20 {
	padding-right: 20px;
}

.img_right {
	float: right;
}

#body {
	background: transparent url(../../img/bg_body.gif) no-repeat center -135px;
}

#content h2 {
	height: 156px;
	background: url(../img/index/h2.gif) no-repeat left top;
}

#content #content_body ul.navigation{
	display: block;
	height: 30px;
	margin: 0 0 10px 0;
	background: url(../img/index/navigation.gif) no-repeat left top;
}

#content #content_body ul.navigation li{
	display: block;
	float: left;
}

#content #content_body ul.navigation li a {
	display: block;
	float: left;
	width: 175px;
	height: 30px;
	text-indent: -9999px;
}

#content #content_body ul.navigation li.menu01 a {

	margin-right: 9px;
}
#content #content_body ul.navigation li.menu01 a {
	_width: 174px;
	_margin-right: 5px;
}

#content #content_body ul.navigation li.menu01 a:hover {
	background: url(../img/index/navigation.gif) no-repeat left -30px;
}

#content #content_body ul.navigation li.menu02 a {
	margin-right: 9px;
}
#content #content_body ul.navigation li.menu02 a {
	_width: 174px;
	_margin-right: 5px;
}

#content #content_body ul.navigation li.menu02 a:hover {
	background: url(../img/index/navigation.gif) no-repeat -184px -30px;
}

#content #content_body ul.navigation li.menu03 a {
	margin-right: 0px;
}

#content #content_body ul.navigation li.menu03 a:hover {
	background: url(../img/index/navigation.gif) no-repeat -368px -30px;
}

#content #content_body .navigation_bottom {
	height: 63px;
	font-size: 0%;
	text-indent: -9999px;
	margin: 0 0 20px 0;
	background: url(../img/index/navigation_bottom.gif) no-repeat left top;
}

#content #content_body dl.detail {
	font-size: 90%;
	margin: 0 0 20px 0;
}

#content #content_body dl.detail dt {
	width: 60px;
	height: 11px;
}

#content #content_body dl.detail dd {
	margin: -13px 0 0 0;
	padding: 0 0 0 75px;
}
#content #content_body dl.detail dd {
	_margin: -21px 0 0 0;
}

#content #content_body .howto {
	width: 493px;
	float: left;
	margin: 0 0 20px 0;
	padding: 40px 25px 20px;
	border-bottom: 1px solid #7F7F7F;
	background: url(../img/index/bl_bg.gif) no-repeat left top;
}
*:first-child+html #content #content_body .howto {
	float: none;
}

#content #content_body .howto dl {
	float: left;
	width: 225px;
}

#content #content_body .howto dl dt {
	font-weight: bold;
	color:#CC3300;
}

#content #content_body .howto dl dd {
	line-height: 1.6;
}

/*20100902’Ç‹L*/
#content #content_body .attention {
	width: 493px;
	float: left;
	margin: 0 0 10px 0;
	padding: 0 25px 10px;
}
}






#content #content_body h3 {
	display: block;
	width: 543px;
	clear: left;
	border: none;
	margin: 0 0 20px 0;
}

#content #content_body .instructor {
	display: block;
	width: 543px;
}

#content #content_body .instructor div {
	display: block;
	width: 543px;
	float: left;
	margin: 0 0 25px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px dotted #CCCCCC;
}

#content #content_body .instructor div img {
	float: left;
	margin: 0 20px 0 0;
}

#content #content_body .instructor div dl{
	font-size: 90%;
	width: 415px;
	float: right;
}

#content #content_body .instructor div dl dt{}

#content #content_body .instructor div dl dd {
	margin: -24px 0 0 72px;
	line-height: 1.9;
}

#content #content_body .instructor div dl h4 {
	display: block;
	text-indent: -9999px;
	margin: 0 0 10px 0;
}

#content #content_body .instructor div dl h4.h401 {
	height: 30px;
	background: url(../img/index/h401.jpg) no-repeat left top;
}

#content #content_body .instructor div dl h4.h402 {
	height: 55px;
	background: url(../img/index/h402.jpg) no-repeat left top;
}

#content #content_body .instructor div p {
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
}

#content #content_body .menu {
	margin: 0 0 20px 0;
}

table.newleader  {
	padding: 0px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin: 0px 0px 10px 0px;
}
.newleader td {
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.newleader th {
	text-align: center;
	vertical-align: top;
	padding: 5px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-color: #C0D7E9;
	font-size: 100%;
}

#content #content_body .menu p {
	font-size: 90%;
	text-indent: 0px;
	font-weight: bold;
	margin-bottom: 5px;
}

#content #content_body .info {
	padding: 0 0 0 17px;
	margin: 0 0 20px 0;
}

#content #content_body .info p {
	font-size: 90%;
	text-indent: 0px;
	padding: 0;
}

#content #content_body .info .right {
	float: right;
	width: 260px;
}

#content #content_body .map p {
	font-size: 90%;
	text-indent: 0px;
	padding: 0;
}

.anc {
	clear: left;
}





